version: 2020.6.1
files:
  - url: Timing71 Client Setup v2020.6.1.exe
    sha512: lXbbXtDAJ4TpITAD4fHeXWpBqYlr3GhwjPj3EPyAn5FUY25tgTKxqEmjC4JQFJz/8iPZC6PE1xIIuokiRbPNvw==
    size: 64652244
path: Timing71 Client Setup v2020.6.1.exe
sha512: lXbbXtDAJ4TpITAD4fHeXWpBqYlr3GhwjPj3EPyAn5FUY25tgTKxqEmjC4JQFJz/8iPZC6PE1xIIuokiRbPNvw==
releaseDate: '2020-09-15T17:56:23.464Z'
